# PartiePoisson
declaration: package: ecoparasite.poisson, class: PartiePoisson

# Class PartiePoisson

java.lang.Object
ecoparasite.poisson.PartiePoisson

public abstract class PartiePoisson extends Object

## Constructor Summary

Constructors
Constructor
Description
`PartiePoisson()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PartiePoisson

public PartiePoisson()